use bracket_lib::prelude::*;
use specs::prelude::*;

mod entities;
mod map;
mod sidebar;
pub mod vga_color;
mod whip;

pub fn draw(world: &World, bterm: &mut BTerm) {
    bterm.cls();
    map::draw(world, bterm);
    entities::draw(world, bterm);
    whip::draw(world, bterm);
    sidebar::draw(world, bterm);
}
